<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Втвърдяване</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Втвърдяване"/>
<meta name="wx_page_id" content="138441"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Втвърдяване" id="wxsec1"><h1 class="pagetitle" id="wx1">Втвърдяване</h1>

<p id="wx2"><b id="wx3">Втвърдяването</b> е преминаване на вещества от <a href="/wbg/%D0%A2%D0%B5%D1%87%D0%BD%D0%BE%D1%81%D1%82" title="Течност" wx:linktype="known" wx:pagename="Течност" wx:page_id="19590" id="wx4">течно агрегатно състояние</a> към <a href="/wbg/%D0%A2%D0%B2%D1%8A%D1%80%D0%B4%D0%BE_%D0%B2%D0%B5%D1%89%D0%B5%D1%81%D1%82%D0%B2%D0%BE" title="Твърдо вещество" wx:linktype="known" wx:pagename="Твърдо_вещество" wx:page_id="110118" id="wx5">твърдо</a>.</p>

<wx:template id="wx_t1" pagename="Шаблон:Физика-мъниче" page_id="114507"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx6"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Science.jpg" title="" wx:linktype="image" wx:pagename="Картинка:Science.jpg" id="wx7"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Science.jpg" alt="" width="30" height="60" id="wx8"/></a></div>

<div style="margin-left: 37px;" id="wx9"><i id="wx10">Тази статия, свързана с <a href="/wbg/%D0%A4%D0%B8%D0%B7%D0%B8%D0%BA%D0%B0" title="Физика" wx:linktype="known" wx:pagename="Физика" wx:page_id="3355" id="wx11">физиката</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx12">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%92%D1%82%D0%B2%D1%8A%D1%80%D0%B4%D1%8F%D0%B2%D0%B0%D0%BD%D0%B5&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx13">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%92%D1%82%D0%B2%D1%8A%D1%80%D0%B4%D1%8F%D0%B2%D0%B0%D0%BD%D0%B5" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx14">Категории</a>: <span dir="ltr" id="wx15"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D1%84%D0%B8%D0%B7%D0%B8%D0%BA%D0%B0" title="Категория:Мъничета за физика" wx:linktype="known" wx:pagename="Категория:Мъничета_за_физика" wx:page_id="114508" id="wx16">Мъничета за физика</a></span> | <span dir="ltr" id="wx17"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A2%D0%B5%D1%80%D0%BC%D0%BE%D0%B4%D0%B8%D0%BD%D0%B0%D0%BC%D0%B8%D0%BA%D0%B0" title="Категория:Термодинамика" wx:linktype="known" wx:pagename="Категория:Термодинамика" wx:page_id="27147" id="wx18">Термодинамика</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://ca.wikipedia.org/wiki/Congelaci%C3%B3" class="external" wx:linktype="interwiki" wx:pagename="ca:Congelació" id="wx19">Català</a> | <a href="http://cs.wikipedia.org/wiki/Tuhnut%C3%AD" class="external" wx:linktype="interwiki" wx:pagename="cs:Tuhnutí" id="wx20">Česky</a> | <a href="http://de.wikipedia.org/wiki/Erstarren" class="external" wx:linktype="interwiki" wx:pagename="de:Erstarren" id="wx21">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Freezing" class="external" wx:linktype="interwiki" wx:pagename="en:Freezing" id="wx22">English</a> | <a href="http://fi.wikipedia.org/wiki/J%C3%A4hmettyminen" class="external" wx:linktype="interwiki" wx:pagename="fi:Jähmettyminen" id="wx23">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Solidification" class="external" wx:linktype="interwiki" wx:pagename="fr:Solidification" id="wx24">Français</a> | <a href="http://it.wikipedia.org/wiki/Solidificazione" class="external" wx:linktype="interwiki" wx:pagename="it:Solidificazione" id="wx25">Italiano</a> | <a href="http://nl.wikipedia.org/wiki/Stolling" class="external" wx:linktype="interwiki" wx:pagename="nl:Stolling" id="wx26">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/Krzepni%C4%99cie" class="external" wx:linktype="interwiki" wx:pagename="pl:Krzepnięcie" id="wx27">Polski</a> | <a href="http://sl.wikipedia.org/wiki/Strjevanje" class="external" wx:linktype="interwiki" wx:pagename="sl:Strjevanje" id="wx28">Slovenščina</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name=""/></wx:templatearguments>
</html>
